MediaWiki:Versionrequiredtext/pt

From translatewiki.net
Jump to navigation Jump to search

É necessária a versão $1 do MediaWiki para usar esta página. Consulte a página da versão do sistema.